Show / Hide Table of Contents

# Struct ImFontGlyphHotData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImFontGlyphHotData

### Fields

| Improve this Doc View Source

#### AdvanceX

##### Declaration

    public float AdvanceX

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### KerningPairCount

##### Declaration

    public uint KerningPairCount

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### KerningPairOffset

##### Declaration

    public uint KerningPairOffset

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### KerningPairUseBisect

##### Declaration

    public uint KerningPairUseBisect

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### OccupiedWidth

##### Declaration

    public float OccupiedWidth

##### Field Value

Type | Description
--- | ---
System.Single |